.btn-menu, .btn-menu-top {
  background: #4E7DF1;
  color: var(--btn-menu-color);
}
.btn-general {
  border-radius: 8px;
  display: inline-block;
  font-size: 14px;
  padding: 5px 10px;
  -webkit-transition: background .15s ease;
  transition: background .15s ease;
  height: 34px;
  border: 0px;
  min-width: 34px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--btn-add-to-cart-color);
  background: #4E7DF1;
}
.btn-search {
  color: var(--btn-search-color);
  padding: 2px;
  height: 32px;
  width: 32px;
  border-radius: 8px !important;
  box-shadow: none;
  margin-top: 0px;
  margin-right: 4px;
  margin-left: 4px;
  border: 0px;
  line-height: 35px;
  background: #4E7DF1;
}
.footer-ribbon {
  background: #4E7DF1;
  padding: 10px 20px;
  border-radius: 8px;
  height: 42px;
  -moz-transform: skew(-15deg, 0deg);
  -webkit-transform: skew(-15deg, 0deg);
  -o-transform: skew(-15deg, 0deg);
  -ms-transform: skew(-15deg, 0deg);
  transform: skew(-15deg, 0deg);
}
.stock-status.instock {
  color: #43c16d;
}
.sticker-ns.popular {
  color: var(--popular-text-color);
  background: #43c16d;
}
.sticker-ns.newproduct {
  color: var(--newproduct-text-color);
  background: #4E7DF1;
}
.btn-outline {
  background: #fff;
  border: 1px solid #4E7DF1;
  color: #4E7DF1;
  transition: all 0.2s ease-in-out;
  font-size: 14px;
  padding-left: 26px;
  padding-right: 26px;
  min-width: 194px;
}
  .menu-header-box.menu_width_full {
    background: #232b46;
    box-shadow: 0 3px 3px rgba(0,0,0,.2);
    height: 56px;
}
footer .btn-newsletter {
  border-radius: 12px !important;
  color: var(--btn-newsletter-color);
  border: 0px;
  vertical-align: baseline;
  margin-right: 0px;
  padding: 5px 25px;
  height: 44px;
  font-size: 14px;
  background: #4E7DF1;
  -webkit-transition: background .15s ease;
  transition: background .15s ease;
}
.btn-primary:hover, .btn-primary:active {
  background: #4E7DF1;
  color: var(--btn-primary-color-h) !important;
  border: 0px;
}
